<ApplicationConfig>
  <Agent>
    <TypeNetwork>BONG88</TypeNetwork>
    <Domain>https://agent.tek789.com/</Domain>
    <UserName>1f9jx5eXTzANsqCiTtkxHg==</UserName>
    <Password>Ny2PVQoden1vCkMJvDc7mw==</Password>
    <SecurityCode>OgObI+FxtcE=</SecurityCode>
    <TypeAccount>AGENT</TypeAccount>
    <Do_Tuyen_Tren>Z327cl97n6s=</Do_Tuyen_Tren>
    <Com_Tuyen_Tren>8lTw4uNsW/E=</Com_Tuyen_Tren>
  </Agent>
</ApplicationConfig>